<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title></title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link rel="stylesheet" type="text/css" href="../css/articles.css" />
</head>

<body>
<div id="content">
<h1>Music examples to Things Twice </h1>
<h3>Three Tambourine Men</h3>
<p>Drammenshallen, 1981 [<a href="drammen_t-man.pdf">pdf</a>] [<a href="drammen_t-man.midi">midi</a>]</p>
<p>Cascais, 1993 [<a href="cascais.pdf">pdf</a>] [<a href="cascais.midi">midi</a>]</p>
<p>Wien, 1999 [<a href="wien_t-man.pdf">pdf</a>] [<a href="wien_t-man.midi">midi</a>]</p>
</div>
</body></html>